Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Apr 2020 10:12:33 +0000 (UTC)

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello 
In march 26 i made in order online throw website and I received it ,but only few items I didn’t received all my stuff they missed my makeup 

I contact you via email and they told me they will contact me soon now its been 24 hours no reply????!  
I need some one talk to me and send my makeup again or i want my money back ....... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/598193